{
  "_args": [
    [
      "node-firebird@0.8.2",
      "C:\\IBRSOFT_WS"
    ]
  ],
  "_development": true,
  "_from": "node-firebird@0.8.2",
  "_id": "node-firebird@0.8.2",
  "_inBundle": false,
  "_integrity": "sha1-gDlBpmcqL4HythRZjlue/I1zPG8=",
  "_location": "/node-firebird",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "node-firebird@0.8.2",
    "name": "node-firebird",
    "escapedName": "node-firebird",
    "rawSpec": "0.8.2",
    "saveSpec": null,
    "fetchSpec": "0.8.2"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://registry.npmjs.org/node-firebird/-/node-firebird-0.8.2.tgz",
  "_spec": "0.8.2",
  "_where": "C:\\IBRSOFT_WS",
  "author": {
    "name": "Henri Gourvest",
    "email": "hgourvest@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/hgourvest/node-firebird/issues"
  },
  "contributors": [
    {
      "name": "Popa Marius Adrian",
      "email": "mapopa@gmail.com"
    },
    {
      "name": "Peter Širka",
      "email": "petersirka@gmail.com"
    }
  ],
  "dependencies": {
    "long": "^2.2.5"
  },
  "description": "Pure JavaScript and Asynchronous Firebird client for Node.js.",
  "homepage": "https://github.com/hgourvest/node-firebird",
  "keywords": [
    "firebird",
    "database",
    "rdbms",
    "sql"
  ],
  "licenses": [
    {
      "type": "MPL-2.0",
      "url": "https://raw.githubusercontent.com/hgourvest/node-firebird/master/LICENSE"
    }
  ],
  "main": "./lib",
  "name": "node-firebird",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/hgourvest/node-firebird.git"
  },
  "version": "0.8.2"
}
